Looking to hire Laravel developers? Try LaraJobs

laravel-versioned-api maintained by mitchdav

Description
A basic starter skeleton for working with versioned APIs using Laravel 5.3, Doctrine 2, Dingo 1.0 and JWT 0.5.
Last update
2016/10/30 04:47 (dev-master)
License
Links
Downloads
21
dev-master

Last update
2016/10/30 04:47
License
Require
  • laravel-doctrine/orm 1.2.*
  • dingo/api 1.0.x@dev
  • tymon/jwt-auth 0.5.*
  • php >=5.6.4
  • laravel/framework 5.3.*
0.2.0

Last update
2016/10/30 04:44
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel-doctrine/orm 1.2.*
  • dingo/api 1.0.x@dev
  • tymon/jwt-auth 0.5.*
0.1.2

Last update
2016/10/29 10:39
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • laravel-doctrine/orm 1.2.*
  • dingo/api 1.0.x@dev
  • tymon/jwt-auth 0.5.*
0.1.1

Last update
2016/10/29 10:06
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • laravel-doctrine/orm 1.2.*
  • dingo/api 1.0.x@dev
  • tymon/jwt-auth 0.5.*
0.1.0

Last update
2016/10/29 09:59
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • laravel-doctrine/orm 1.2.*
  • dingo/api 1.0.x@dev
  • tymon/jwt-auth 0.5.*

Comments
comments powered by Disqus